

.fade {
   opacity: 0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
 }

 .fade.in{
	opacity: 1;
 }




.top-tasks{
	background-color: #332a86; position: relative;
}

.arrow-box{
	display: block;
	color: #FFF;
	font-size: 15px;
	position: relative;
	width: 37%;
	height: 66px;
	line-height: 66px;
	padding: 0;
	background-color: transparent;
	border-top: solid #534a97 1px;
	-webkit-box-shadow: inset -60px 0px 60px -60px rgba(0, 0, 0, 0.9);    
    box-shadow: inset -60px 0px 60px -60px rgba(0, 0, 0, 0.9);
	position: relative;
	z-index: 999;
}

 .arrow-box .lccicon32{
	float: left; margin: 16px 8px 0;
 }

 .arrow-box .wmdc_lccicon32{
	float: left; margin: 16px 8px 0;
 }


.arrow-box:hover, .arrow-box:focus{
	color: #FFF;
	background-color: #1c0858;
}

.active.arrow-box:after, .active.arrow-box:before{
	left: 100%;
	top: 50%; 
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}
.active.arrow-box:after{
	border-color: transparent;
	border-left-color: #4db309;
	border-width: 33px;
	margin-top: -33px;
}
.active.arrow-box:before{
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #FFF;
	border-width: 33px;
	margin-top: -33px;
}

 .active.arrow-box{
	-webkit-box-shadow: none;    
    box-shadow: none;
  }

/* Green */

.top-tasks-green .active.arrow-box{
	color: #FFF;
	background-color: #4db309;
}
  .top-tasks-green .first-arrow-box.active.arrow-box{
	border-top: solid #4f992d 1px;
  }
  .top-tasks-green .active.arrow-box:after{
	border-left-color: #4db309;
  }
  
/* Red */

.top-tasks-red .active.arrow-box{
	color: #FFF;
	background-color: #a54079;

}
  .top-tasks-red .first-arrow-box.active.arrow-box{
	border-top: solid #a54079 1px;
  }
  .top-tasks-red .active.arrow-box:after{
	border-left-color: #a54079;
  }
  
/* Blue */

.top-tasks-blue .active.arrow-box{
	color: #FFF;
	background-color: #2993d1;
}
  .top-tasks-blue .first-arrow-box.active.arrow-box{
	border-top: solid #2993d1 1px;
  }
  .top-tasks-blue .active.arrow-box:after{
	border-left-color: #2993d1;
  }


.task-panel{
   opacity: 0; position: absolute; background-color: #332a86; top: 0; right: 0; width: 63%; padding: 4px 26px 18px 26px;
   transition: opacity .50s ease-out;
   -moz-transition: opacity .50s ease-out;
   -webkit-transition: opacity .50s ease-out;
   z-index: 1;
}
 .task-panel.active{
	opacity: 1; 
	transition: opacity .50s  ease-in;
	-moz-transition: opacity .50s  ease-in;
	-webkit-transition: opacity .50s  ease-in;
    z-index: 2;
 }
 
 .lt-ie9 .task-panel{
	display: none;
 }
 .lt-ie9 .task-panel.active{
	display: block;
 }
 
 

 .task-panel-buttons{
	float: left;
 }

 
 .task-panel-buttons a{
	display: block;
	color: #FFF;
	padding: 12px 15px 17px 15px;
	text-align: center;
	line-height: 1.2;
	margin: 20px 12px 0 12px;
	border: solid #534a97 1px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
    height:130px;
 }
 
 

 .task-panel-buttons .lccicon48{
	margin: 0 auto 12px; 
 }

 .task-panel-buttons .wmdc_lccicon48{
	margin: 0 auto 12px; 
 }
 
 
 /* Use 'selected' rather than 'active' for toptask buttons below to avoid jQuery conflicts */
 
 .task-panel-buttons:hover a, .task-panel-buttons.selected a, .task-panel-buttons a:focus{
	background-color: #1c0858; color: #FFF;
 }

 .mpt-label{
     display: none;
 }

/*Robs mods for top tasks*/
 
.top-tasks-full {
    display:none;
}

.top-tasks-mini {
    display:block;
}

.top-tasks-spacer{
    padding: 0 0 10px 0;
}

.task-panel-buttons{
	width: 33.3%;
}

.task-panel-buttons a{
    padding: 5px 5px 5px 5px;
    margin: 10px 12px 0 12px;
    text-align: left;
    height:70px;
    word-wrap:break-word;
}

.task-panel-buttons a div.topTaskText {
    padding-top: 5px;
}

.task-panel-buttons .wmdc_lccicon32{
    margin: 0px 10px 0px 0px; 
    float:left;
    height:60px
}

.button-text {
    vertical-align: -4px;
}

/*End Robs mods for top tasks*/


@media (max-width: 767px){

    .mpt-label{
        display: inline-block;
        position: relative;
        top: 1px;
        padding: 8px 19px;
        font-size: 15px;
        font-weight: bold;
        color: #FFF;
        background: #332a86;
        z-index: 1000;
        }

        .arrow-box{
	    position: relative;
	    width: 100%;
	    height: auto;
	    line-height: 1.2;
	    padding: 12px;
	    background-color: transparent;
	    border-top: solid #534a97 1px;
	    -webkit-box-shadow: none;    
	    box-shadow: none;
     }
      .arrow-box .lccicon32{
	    margin: -7px 8px 0 0;
      }

     .arrow-box .wmdc_lccicon32{
	    margin: -7px 8px 0 0;
      }
 
     .active.arrow-box:after, .active.arrow-box:before{
	    left: auto;
	    top: auto; 
	    border: none;
	    content: " ";
	    height: 0;
	    width: 0;
	    position: relative;
     }
     .active.arrow-box:after{
	    border-color: transparent;
	    border-left-color: transparent; 
	    border-width: 0;
	    margin-top: 0;
     }

     .task-panel{
	    position: relative; top: auto; right: auto; width: 100%; padding: 0 0 18px 0;
     }
 
     .task-panel{
	    display: none;
     }
     .task-panel.active{
	    display: block;
     }


    /*Shauns mods for top tasks*/

    .task-panel-buttons{
	    width: 100%;
    }

    .task-panel-buttons .wmdc_lccicon32{
        height:32px
    }

    .task-panel-buttons a{
        height:42px;
    }
    
}